html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body,
html {
	height: 100%;
	width: 100%;
	font-family: 'Source Sans Pro', sans-serif;
	overflow: hidden;
	background-color: #fafafa;
}

#container {
	padding-left: 60px;
padding-right: 60px;
width: 100%;
height: 100%;
box-sizing: border-box;
}

#nav{
	float: left;
	width: 100%;
	height: 125px;
	animation-name: slide-top;
animation-duration: .5s;
animation-fill-mode: forwards;
margin-top: -100px;
opacity: 0;
}

#logo{
	font-weight: 700;
	color: #000000;
	font-size: 37px;
	margin-top: 45px;
	float: left;
}

#menu{
	float: right;
	color: #000000;
	font-family: 'FontAwesome';
	font-size: 27px;
	height: 100%;
}

.icon_outer{
	float: right;
margin-top: 49px;
height: 27px;
overflow: hidden;
width: 35px;
cursor: pointer;
margin-left: 60px;
display: block;
text-decoration: none;
color: #000000;
}

.icon_outer:visited{
color: #000000;
}


.fa.active{
	color: #07c99e;
}

.icon_inner{
	margin-top:0px;
	-webkit-transition: all .2s; /* Safari */
 transition: all .2s;
}

.icon_outer:hover .icon_inner{
	margin-top: -27px;
}

#title{
	font-size: 110px;
	color: #000000;
	font-weight: 700;
	float: left;
    margin-top: 14px;
	    width: 100%;
			animation-name: slide-in;
    animation-duration: .7s;
margin-left: 100px;
opacity: 0;
		animation-fill-mode: forwards;
		font-size: calc(3.2vw + 3.2vh + 1.6vmin);
}

#desc1{
	font-size: 33px;
	color: #bababa;
	float: left;
	font-weight: 300;
	    width: 100%;
	margin-top: 20px;
	animation-name: slide-in;
animation-duration: .7s;
animation-delay: .5s;
animation-fill-mode: forwards;
opacity: 0;
font-size: calc(1vw + 1vh + 0.5vmin);
}

#desc2{
	font-size: 33px;
	color: #07c99e;
	float: left;
	font-weight: 300;
	margin-top: 20px;
	    width: 100%;
		animation-name: slide-in;
		animation-duration: .7s;
		animation-delay: .5s;
		opacity: 0;
		animation-fill-mode: forwards;
		font-size: calc(1vw + 1vh + 0.5vmin);
}

#desc2 a{
	font-weight: 700;
	color: #07c99e;
}

#desc2 a:visited{
color: #07c99e;
}

#portfolio-outer{
	width: 100%;
	position: absolute;
    bottom: 4%;
animation-name: shown;
animation-duration: .7s;
animation-delay: .7s;
opacity: 0;
animation-fill-mode: forwards;
opacity: 0;
}

#portfolio-title{
	font-weight: 700;
	color: #efefef;
	font-size: 224px;
	float: left;
	margin-left: -15px;
	font-size: calc(6.4vw + 6.4vh + 3.2vmin);
}

#portfolio-inner{
	float: left;
	width: 100%;
	padding-left: 70px;
	margin-top: -60px;
	box-sizing: border-box;
}

#portfolio-list{

}

.clip{
	width: 400px;
	float: left;
	background: white;
	-webkit-box-shadow: 0px 0px 46px 0px rgba(0,0,0,0.21);
-moz-box-shadow: 0px 0px 46px 0px rgba(0,0,0,0.21);
box-shadow: 0px 0px 46px 0px rgba(0,0,0,0.21);
border-radius: 4px;
margin-right: 42px;
-webkit-transition: all .2s; /* Safari */
transition: all .2s;
cursor: pointer;
display: block;
text-decoration: none;
width: 21%;
margin-right: 2%;
}

.clip-img img{
	max-width: 100%;
}

.clip:hover{
	margin-top: -20px;
}

.clip-img{
	width: 100%;
	height: auto;
}

.clip-title{
	color: #000000;
	font-size: 24px;
	width: 100%;
	padding-left: 15px;
	box-sizing: border-box;
	font-weight: 700;
	margin-top: 10px;
font-size: calc(0.7vw + 0.7vh + 0.35vmin);
}

.clip-desc{
	color: #bababa;
	font-size: 18px;
	width: 100%;
	padding-left: 15px;
	box-sizing: border-box;
	font-weight: 300;
	margin-top: 5px;
	    margin-bottom: 15px;
			font-size: calc(0.6vw + 0.6vh + 0.3vmin);
}

@keyframes slide-in {
    from {
			margin-left: 100px;
			opacity: 0;
		}
    to {
			margin-left: 0px;
			opacity: 1;
		}
}

@keyframes slide-top {
    from {
			margin-top: -100px;
			opacity: 0;
		}
    to {
			margin-top: 0px;
			opacity: 1;
		}
}

@keyframes shown {
    from {
			opacity: 0;
		}
    to {
			opacity: 1;
		}
}
